Bug 174303 - kstars is missing
kstars is missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdeedu (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-27 11:19 EST by Ralf Ertzinger
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-18 12:12:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Ertzinger 2005-11-27 11:19:40 EST
Description of problem:
kstars (which is part of kdeedu according to the KDE project) is missing from
recent builds (it was part of kdeedu earlier)

Version-Release number of selected component (if applicable):
kdeedu-3.4.92-2

How reproducible:
always

Steps to Reproduce:
1. install kdeedu
2. look for kstars
3.
  
Actual results:
program is missing from rpm

Expected results:
program is part of rpm

Additional info:
Comment 1 Andy Burns 2006-01-08 15:02:08 EST
I have rawhide installed up to date as of 2006-01-08, I have kstars on the
(gnome in my case) menu and it works ...



Comment 2 Ralf Ertzinger 2006-01-09 08:08:24 EST
Can you have a look what package it is owned by?

Note You need to log in before you can comment on or make changes to this bug.